import BaseComponent from 'primevue/basecomponent';

var script = {
    name: 'Row',
    extends: BaseComponent,
    render() {
        return null;
    }
};

script.__file = "components/lib/row/Row.vue";

export { script as default };
